#application.css
.x-tabbar {
    padding-top: 10px !important;
    border-bottom: 2px solid #306aa1 !important;
}

.pamMapInfoWindow {
    font-size: 10px;
}

.x-list-item span.distanza {
    font-weight: bold;
    margin-right: 10px;
    width: 120px;
}

.x-list-item span.nome-prodotto {
    font-weight: bold;
    margin-right: 5px;
}

.x-list-item .list-buttons {
    float: right;
}

.x-list-item .list-buttons a {
    display: block;
    margin-right: 2em;
    width: 48px;
    height: 48px;
    float: left;
}
.x-list-item .list-buttons a span {
    display: none;
}
.x-list-item a.lnk-dettaglio {
    background: url(../images/lens_icon.png) no-repeat;
}
.x-list-item a.lnk-mappa {
    background: url(../images/map_icon.png) no-repeat;
}
.x-scroller p {
	text-align:center;
}

.dettaglioCard
{
    padding-top: 7px !important;
    padding: 10px;
    -webkit-border-radius: 14px;
    -moz-border-radius:    14px;
    border-radius:         14px;
    border: 1px solid black;
    margin: 10px;
    background-color: #ededed;
}

#labelKilometriMenu {
	color: white;
}

#labelSistemaMenu {
	color: white;
}

#labelTemaMenu {
	color: white;
}

.dettaglioCard H2 {
	font-size: 124%;
	color: red;
}

.img_dettaglio {
	height: 150px;
}

.img_logo {
	height: 100px;
}

.immaginiCard{

}

.pam_title {
	color:white; 
	width:100px;
	font-size:100%;
}

img {
	height: 100%;
}